import React from 'react';
function CTAButton(props) {
    const { ctaText = 'Continue', disabled, className = 'cio-button-container', ...rest } = props;
    return (React.createElement("div", { className: `${className || ''}` },
        React.createElement("button", { type: 'button', className: `${disabled ? 'cio-question-cta-button disabled' : 'cio-question-cta-button'}`, ...rest }, ctaText || 'Continue')));
}
export default CTAButton;
