import React from 'react';
import BackButton from '../BackButton/BackButton';
import CTAButton from '../CTAButton/CTAButton';
function ControlBar(props) {
    const { showBackButton, backButtonHandler, ctaButtonText, nextButtonHandler, isNextButtonDisabled, } = props;
    return (React.createElement("div", { className: 'cio-question-buttons-container' },
        showBackButton && React.createElement(BackButton, { onClick: backButtonHandler }),
        React.createElement(CTAButton, { disabled: isNextButtonDisabled, ctaText: ctaButtonText, onClick: nextButtonHandler })));
}
export default ControlBar;
