import React from 'react';
import RedoSVG from './RedoSVG';
function RedoButton(props) {
    const { redoText = 'Redo Quiz', disabled, ...rest } = props;
    return (React.createElement("button", { type: 'button', className: `${disabled ? 'cio-question-redo-button disabled' : 'cio-question-redo-button'}`, ...rest },
        React.createElement(RedoSVG, null),
        React.createElement("span", null, redoText)));
}
export default RedoButton;
